Build #1 for time-1.5.0.1

[all reports]

Package time-1.5.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2014-12-13 22:45:54.303525 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: HaXml-1.25/installed-2ef... (user goal)
next goal: directory (user goal)
rejecting: directory-1.2.1.0/installed-75b..., 1.2.1.0/installed-b9b...
(package is broken)
rejecting: directory-1.2.1.0, 1.2.0.1, 1.2.0.0, 1.1.0.2, 1.1.0.1, 1.1.0.0,
1.0.1.2, 1.0.1.1, 1.0.1.0, 1.0.0.3, 1.0.0.0 (conflict: HaXml =>
directory==1.2.1.0/installed-75b...)
Backjump limit reached (change with --max-backjumps).

Note: when using a sandbox, all packages are required to have consistent
dependencies. Try reinstalling/unregistering the offending packages or
recreating the sandbox.